a:link
{
    color: #003986;
    text-decoration: none;
}
a:visited
{
    color: #003986;
    text-decoration: none;
}
a:hover
{
    color: #003986;
    text-decoration: underline;
}
a:active
{
    color: #003986;
    text-decoration: none;
}
body, td, th
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
}
body
{
    background-image: url(../images/BG.jpg);
    background-repeat: repeat-x;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #FFF;
}
p
{
    text-align: left;
}
h1
{
    font-size: 26px;
    color: #003986;
    margin-top: 0px;
    margin-left: 10px;
    margin-bottom: 8px;
    line-height: 1.1em;
    font-weight: normal;
    padding-top: 10px;
}
h2
{
    font-size: 18px;
    color: #003986;
    margin-left: 30px;
    margin-top: 6px;
    margin-bottom: 0px;
    font-weight: normal;
}
h3
{
    font-size: 18px;
    color: #003986;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 30px;
}
h4
{
    font-size: 15px;
    color: #003986;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 30px;
}
h5
{
    font-size: 14px;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    color: #003986;
    margin-left: 30px;
}
.paraType
{
    font-size: 12px;
    color: #666;
    font-weight: normal;
}
#cdgHeader
{
    height: 118px;
    width: 940px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}
#cdgHeader a:link
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader a:visited
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader a:hover
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader a:active
{
    font-weight: bold;
    color: #FFF;
}
#cdgHeader #logo
{
    float: left;
    padding-top: 30px;
}
#cdgHeader #contact
{
    font-size: 12px;
    color: #FFF;
    text-align: right;
    margin-top: 90px;
    float: right;
    margin-right: 30px;
}
#menuBar
{
    background-image: url(../images/topMenu.jpg);
    background-repeat: repeat-x;
    position: static;
    height: 23px;
    border-width: 0px;
    border-style: none;
    text-align: center;
    white-space: nowrap; /*-moz-box-shadow: 0px 3px 3px #999;  	-webkit-box-shadow: 0px 3px 3px #999;  	box-shadow: 0px 3px 3px #999;*/
}
#menuItems
{
    width: 880px;
    margin: 0px auto;
    list-style-type: none;
    display: block;
    text-align: center;
}
.menuItem
{
    font-size: 14px;
    color: #003986;
    white-space: nowrap;
    float: left;
    font-weight: bold;
    padding: 3px 30px;
    display: block;
    margin: 0px;
}
#shadow
{
    background-image: url(../images/shadow.png);
    background-repeat: repeat-x;
    position: relative;
    height: 15px;
    width: 940px;
    left: 0px;
    top: 139px;
    border-width: 0px;
    border-style: none;
    margin: 0px;
    padding: 0px;
}
#Wrapper
{
    width: 880px;
    margin-right: auto;
    margin-left: auto;
}
#topBox
{
    margin-top: 20px;
    margin-bottom: 0px; /*padding-left: 688px;*/
}
#topBoxLeft
{
    width: 715px;
    float: left;
    padding: 6px 160px 5px 5px; /* Do rounding (native in Safari, Firefox and Chrome) curvycorners.js does the rest*/
    -webkit-border-top-left-radius: 12px;
    -moz-border-radius-topleft: 12px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-topright: 12px;
    -webkit-border-bottom-right-radius: 12px;
    -moz-border-radius-bottomright: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-radius: 12px;
}
.moveImage
{
    background-color: #B3D4E3;
    background-image: url(../images/moveit-car.jpg);
    background-repeat: no-repeat;
    /*background-position: right top; /* Do rounding (native in Safari, Firefox and Chrome) curvycorners.js does the rest*/
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    border-radius: 12px;
    background-position: 631px -15px;
}

.storeImage
{
    background-color: #B3D4E3;
    background-image: url(../images/storage-hands.jpg);
    background-repeat: no-repeat;
    background-position: right top; /* Do rounding (native in Safari, Firefox and Chrome) curvycorners.js does the rest*/
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 12px;
}

.topBoxRt
{
    text-align: center;
    width: 192px;
    float: right;
    border-bottom-width: 4px;
    border-bottom-style: dotted;
    border-bottom-color: #FFF;
    padding-top: 15px;
    padding-bottom: 20px;
    margin-bottom: 12px;
}
#topBox .centre input
{
    font-size: 14px;
    margin-top: 5px;
    color: #003986;
}

#topBox .item
{
    font-size: 14px;
    margin-left: 60px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}

.centre
{
    text-align: center;
    margin-top: 5px;
}
.noScrollbar
{
    overflow: auto;
}
/*IE7- only*/
* + html #topBox .centre
{
    margin-bottom: 1px;
}
.greyBox
{
    background-color: #DEDEDE; /* Do rounding (native in Safari, Firefox and Chrome) curvycorners.js does the rest*/
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    width: 880px;
    margin-top: 20px;
}
.formSection
{
    border-bottom-width: 4px;
    border-bottom-style: dotted;
    border-bottom-color: #FFF;
    width: 820px;
    padding: 0px 20px 0px 40px;
}

#medBoxTop
{
    float: left;
    width: 683px;
    border-right-width: 3px;
    border-bottom-width: 4px;
    border-right-style: solid;
    border-bottom-style: dotted;
    border-right-color: #FFF;
    border-bottom-color: #FFF;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 5px;
}
#medBoxBot
{
    float: left;
    width: 683px;
    border-right-width: 3px;
    border-right-style: solid;
    border-right-color: #FFF;
    margin-bottom: -1px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 5px;
}
.medBoxRt
{
    font-size: 30px;
    color: #003986;
    text-align: center;
    margin-top: 40px;
    width: 192px;
    float: right;
}
.medBoxRt input
{
    font-size: 14px;
    color: #003986;
    margin-top: 10px;
}
.botTop
{
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom-width: 4px;
    border-bottom-style: dotted;
    border-bottom-color: #FFF;
    text-align: center;
    padding-right: 30px;
}



.big
{
    font-size: 30px;
}

#currentPict
{
    margin-top: 10px;
    margin-left: 30px;
}
.ind2
{
    font-weight: normal;
    display: block;
    margin-left: 110px;
    float: left;
}
#calc2
{
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 15px;
}
#calc2 select
{
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
    font-size: 16px;
}
#calc2 input
{
    font-size: 14px;
    color: #003986;
}

#ctl00_ContentPlaceHolder1_calculate2
{
    font-size: 14px;
    color: #003986;
}

#terms
{
    float: left;
    margin-right: -40px;
    margin-left: 10px;
    margin-top: -2px;
}

#quote
{
    font-size: 14px;
    line-height: 1em;
    margin: 0px 0px 40px 0px;
}
#quote label
{
    text-align: right;
    width: 160px;
    display: block;
    padding-right: 20px;
}
#agree
{
    display: inline !important;
    width: 0px !important;
    padding-right: 0px !important;
    text-align: left !important;
}

.labelGroup
{
    font-weight: normal;
    width: 110px;
    text-transform: none;
    font-size: 16px;
    color: #003986;
    display: block;
}
#quote .formSection input
{
    color: #666;
    width: 160px;
    font-size: 14px;
}
#quote select
{
    display: block;
    margin-top: 0px;
    margin-bottom: 8px;
    width: 165px;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    line-height: 120%;
}
#quote table
{
    margin-top: 20px;
    margin-bottom: 20px;
    clear: both;
}
#quote .formBottomSection
{
    margin-left: 40px;
}


#quote textarea
{
    display: block;
    margin-bottom: 9px;
    width: 507px;
}
#quote textarea input
{
    display: block;
    margin-top: 0px;
    margin-bottom: 12px;
    overflow: hidden;
}
#quote .ind
{
    line-height: .9em;
    margin-top: 2px;
}
#quote #ctl00_ContentPlaceHolder1_submitQuote
{
    width: 80px;
    color: #003986;
    font-size: 14px;
    margin-left: 40px;
    float: right;
    display: block;
}
#quote .item
{
    font-size: 14px;
    margin-left: 60px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}
#reset
{
    width: 80px;
    color: #003986;
    font-size: 14px;
    margin-left: 40px;
    float: left;
    display: block;
}
#ctl00_ContentPlaceHolder1_submitEmail
{
    float: left;
    width: 80px;
    color: #003986;
    font-size: 14px;
    display: block;
}

#helpIcon
{
    float: right;
    margin-top: 6px;
}


.clearRule
{
    clear: both;
    height: 0px;
    visibility: hidden;
    display: block;
}
/*IE6- only*/
* html .clearRule
{
    margin-top: -30px;
}
#footer
{
    text-align: center;
    margin-top: 15px;
}

.icons
{
    padding-top: 55px;
    padding-bottom: 8px;
    width: 68px;
    margin-right: 23px;
    font-size: 11px;
    line-height: 1em;
    float: left;
    text-align: center;
    display: block;
}
a:hover .icons
{
    text-decoration: none;
}
/*IE6- only*/
* html .icons
{
    margin-bottom: 2px;
}
a #vehicle
{
    background-image: url(../images/vehicles.gif);
    background-position: 0px;
}
/*IE6- only*/
/** html a #vehicle{
	margin-left: 42px;
}*/
a:hover #vehicle
{
    background-position: -68px;
}
a #boat
{
    background-image: url(../images/boats.gif);
    background-position: 0px;
}
a:hover #boat
{
    background-position: -68px;
}
a #mbike
{
    background-image: url(../images/mbikes.gif);
    background-position: 0px;
}
a:hover #mbike
{
    background-position: -68px;
}
a #caravan
{
    background-image: url(../images/caravans.gif);
    background-position: 0px;
}
a:hover #caravan
{
    background-position: -68px;
}
a #trailer
{
    background-image: url(../images/trailers.gif);
    background-position: 0px;
}
a:hover #trailer
{
    background-position: -68px;
}
a #parts
{
    background-image: url(../images/parts.gif);
    background-position: 0px;
}
a:hover #parts
{
    background-position: -68px;
}
a #plant
{
    background-image: url(../images/plant.gif);
    background-position: 0px;
}
a:hover #plant
{
    background-position: -68px;
}
a #other
{
    background-image: url(../images/other.gif);
    background-position: 0px;
}
a:hover #other
{
    background-position: -68px;
}

/*modal popup*/

.popitem
{
    font-size: 14px;
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    /*background-color:#ffffdd;*/
    background-color: #EFEFEF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 15px;
    width: 500px;
}

.modalPopup p
{
    padding: 5px;
}


#storagepopup #detailingpopup
{
    display: none;
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}



/*Calendar Style*/

.cal_Theme1 .ajax__calendar_container
{
    background-color: #e2e2e2;
    /*border: solid 1px #cccccc;*/
    border: solid 1px #003986;
}
.cal_Theme1 .ajax__calendar_header
{
    background-color: #ffffff;
    margin-bottom: 4px;
}
.cal_Theme1 .ajax__calendar_title, .cal_Theme1 .ajax__calendar_next, .cal_Theme1 .ajax__calendar_prev
{
    /*color: #004080;*/
    color: #003986;
    padding-top: 3px;
}
.cal_Theme1 .ajax__calendar_body
{
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
}
.cal_Theme1 .ajax__calendar_dayname
{
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
}
.cal_Theme1 .ajax__calendar_day
{
    text-align: center;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, .cal_Theme1 .ajax__calendar_active
{
    /*color: #004080;*/
    color: #003986;
    font-weight: bold;
    background-color: #ffffff;
}
.cal_Theme1 .ajax__calendar_today
{
    font-weight: bold;
}
.cal_Theme1 .ajax__calendar_other, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_title
{
    color: #bbbbbb;
}
